import java.applet.Applet;
import java.awt.Graphics;
public class HelloWorld extends Applet
{
    String msg;
    public void init() 
    {
     msg = getParameter("pram");
    }
    public void paint(Graphics g)
    {
        g.drawString(msg+ " World!", 60, 25);      
    }
}
